@charset "utf-8";


/*
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

  Last Updated: 2016.03.17

  #about__zoff_

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/


/* ============================================================
#about__zoff_
============================================================ */
#about__zoff_ {
  margin: 0 0 0 0;
  padding: 0;
  overflow: hidden;
}
#about__zoff_:after {
  content: "";
  display: table;
  clear: both;
}

#about__zoff_ > div {
  overflow: hidden;
  position: relative;
}

/* ============================================================
#about__zoff_
============================================================ */
#about__zoff_ #about__zoffNav_ {
  width: 840px;
  position: absolute;
  top: calc( 420px - 107px );
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}

#about__zoff_ #about__zoffNav_ .navSection__Wrap_ {
  position: relative;
  overflow: hidden;

  height: 80px;
}

#about__zoff_ #about__zoffNav_ .navSection__Wrap_ a{
transition: none;
}
#about__zoff_ #about__zoffNav_ .navSection_ {
  width: 140px;
  height: 107px;
}
#about__zoff_ #about__zoffNav_ .navSection_ a {
  position: absolute;
  top: 0;

  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;

  width: 140px;
  height: 107px;
}
#about__zoff_ #about__zoffNav_ .navSection_ a:hover {
  background-position: 0 100%;
  opacity: 1;
}
/*#about__zoff_ #about__zoffNav_ .navSection2 a {
  left: 0px;
  background-image: url('/img/private/pc/about/pc-about-contents1-btn1.jpg');
}*/
#about__zoff_ #about__zoffNav_ .navSection3_ a {
  left: 0px;
  background-image: url(/img/private/pc/about/navSection3.png);
}
#about__zoff_ #about__zoffNav_ .navSection4_ a {
  left: 140px;
  background-image: url(/img/private/pc/about/navSection4.png);
}
#about__zoff_ #about__zoffNav_ .navSection5_ a {
  left: 280px;
  background-image: url(/img/private/pc/about/navSection5.png);
}
#about__zoff_ #about__zoffNav_ .navSection6_ a {
  left: 420px;
  background-image: url(/img/private/pc/about/navSection6.png);
}
#about__zoff_ #about__zoffNav_ .navSection7_ a {
  left: 560px;
  background-image: url(/img/private/pc/about/navSection7.png);
}
#about__zoff_ #about__zoffNav_ .navSection8_ a {
  left: 700px;
  background-image: url(/img/private/pc/about/navSection8.png);
}
#about__zoff_ #about__zoffNav_ .navSection9_ a {
  left: 840px;
  background-image: url(/img/private/pc/about/navSection9.png);
}




/* ============================================================
#about__zoff_ div.contents
============================================================ */
#about__zoff_ div.contents {
}
#about__zoff_ .section_ {
  position: relative;
  z-index: 1;
}
#about__zoff_ .section_ h2,
#about__zoff_ .section_ h3 {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;

  position: absolute;
  z-index: 200;
}
#about__zoff_ .section_ .about__wrap_ {
  width: 980px;
  min-height: 800px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 100;
}
#about__zoff_ .section_ .about__inner_ {
  position: absolute;
  z-index: 250;

  width: 470px;
}
#about__zoff_ .section_ .about__inner_ .about__txt_ p {
  font-size: 14px;
  color: #333;
  line-height: 1.8;
}

#about__zoff_ .section_ .about__inner_ .about__btn_ {
  /*margin-top: 40px;*/
  margin-top: 30px;
  width: 470px;
  height: 32px;
  text-align: center;
}
#about__zoff_ .section_ .about__inner_ .about__btn_ a {
  font-size: 14px;
  line-height: 1.0em;
}
#about__zoff_ .section_ .about__inner_ .about__btn_ a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

#about__zoff_ .section_ .about__inner_ .about__btn_.alC {
  text-align: center;
}
#about__zoff_ .section_ .about__inner_ .about__btn_.alR {
  text-align: right;
}
#about__zoff_ .section_ .about__inner_ .about__btn_.related {
}
#about__zoff_ .section_ .about__inner_ .about__btn_.related a {
  display: inline-block;
  width: 470px;
  padding-top: 18px;
  padding-bottom: 18px;
  overflow: hidden;
  position: relative;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
#about__zoff_ div#section7_ .about__inner_ .about__btn_.related a {
  width: 420px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
#about__zoff_ div#section8_ .about__inner_ .about__btn_.related a {
  width: 520px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
/*#about__zoff_ .section_ .about__inner_ .about__btn_.related a img {
  position: absolute;
  top: 0;
  left: 0;
}
#about__zoff_ .section_ .about__inner_ .about__btn_.related.blue a{
  position: absolute;
  top: -100%;
  left: 0;
}*/

#about__zoff_ .section_ .about__inner_ .about__btn_.related.white a{
  border: solid 1px #FFFFFF;
  color: #FFFFFF;
}
#about__zoff_ .section_ .about__inner_ .about__btn_.related.black a{
  border: solid 1px #000000;
  color: #000000;
}


#about__zoff_ .section_ .about__image_ {
  position: absolute;
  z-index: 10;

  top: 0;
  left: 50%;
}

#about__zoff_ .section_ > .about__btn_.about__next_ {
  position: absolute;
  z-index: 500;

  top: 670px;
  left: 50%;

  margin-left: -25px;
}
#about__zoff_ .section_ > .about__btn_ a {
  display: block;
}
#about__zoff_ .section_ > .about__btn_ a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

#about__zoff_ .section_ .anim {
  visibility: hidden;
  position: relative;
  top: 0;
  left: 0;
}

/* ------------------------------------------------------------
#about__zoff_ #section1_
------------------------------------------------------------ */
#about__zoff_ #section1_ {
  background-color: #FFFFFF;
  height: calc(420px - 107px);
  margin-bottom: 107px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}

#about__zoff_ #section1_ h2 {
  width: 720px;
  height: auto;
  text-indent: 0;
  position: relative;
}
#about__zoff_ #section1_ h3 {
  display: block;
  white-space: normal;
  text-indent: 0;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;

  position: absolute;
  z-index: 200;

  top: 120px;
  left: 686px;

  font-size: 13px;
  font-weight: normal;
  color: #333;
  text-align: center;
  line-height: 1.7;
}

#about__zoff_ #section1_ .about__inner_ {
}
#about__zoff_ #section1_ .about__inner_ .about__txt_ {
  color: #333;
}
#about__zoff_ #section1_ .about__image_ {
  position: static;
}

/*#about__zoff_ #section1_ .anim {
  visibility: visible;
}
*/


/* ------------------------------------------------------------
#about__zoff_ #section2_
------------------------------------------------------------ */
#about__zoff_ #section2_ {
  background-color: #0099E1;
}
#about__zoff_ #section2_ h2 {
  background-image: url('/img/private/pc/about/title_section2.png');
  width: 185px;
  height: 17px;

  top: 60px;
  left: 0px;
}
#about__zoff_ #section2_ h3 {
  background-image: url('/img/private/pc/about/subtitle_section2.png');
  width: 470px;
  height: 90px;

  top: 123px;
  left: 0px;
}

#about__zoff_ #section2_ .about__inner_ {
  top: 250px;
  left: 0px;
}
#about__zoff_ #section2_ .about__inner_ .about__txt_ {
  color: #FFF;
}

#about__zoff_ #section2_ .about__image_ {
  top: 60px;
  margin-left: 76px;
}


/* ------------------------------------------------------------
#about__zoff_ #section3_
------------------------------------------------------------ */
#about__zoff_ #section3_ {
  background-color: #0099e1;
}
#about__zoff_ #section3_ h2 {
  background-image: url('/img/private/pc/about/title_section3.png');
  width: 244px;
  height: 18px;

  top: 60px;
  left: 510px;
}
/*#about__zoff_ #section3_ h3 {
  background-image: url('/img/private/pc/about/subtitle_section3.png');
  width: 470px;
  height: 90px;

  top: 123px;
  left: 510px;
}*/

#about__zoff_ #section3_ .about__inner_ {
  top: 115px;
  left: 510px;
}
#about__zoff_ #section3_ .about__inner_ .about__txt_ p {
  color: #FFFFFF;
}

#about__zoff_ #section3_ .about__image_ {
  top: 60px;
  margin-left: -490px;
}


/* ------------------------------------------------------------
#about__zoff_ #section4_
------------------------------------------------------------ */
#about__zoff_ #section4_ {
  background-color: #E6E8EC;
}
#about__zoff_ #section4_ h2 {
  background-image: url('/img/private/pc/about/title_section4.png');
  width: 160px;
  height: 18px;

  top: 60px;
  left: 0px;
}
#about__zoff_ #section4_ h3 {
  background-image: url('/img/private/pc/about/subtitle_section4.png');
  width: 470px;
  height: 90px;

  top: 123px;
  left: 0px;
}

#about__zoff_ #section4_ .about__inner_ {
  top: 250px;
  left: 0px;
}
#about__zoff_ #section4_ .about__inner_ .about__txt_ {
  color: #333;
}

#about__zoff_ #section4_ .about__image_ {
  top: 60px;
  margin-left: 60px;
}


/* ------------------------------------------------------------
#about__zoff_ #section5_
------------------------------------------------------------ */
#about__zoff_ #section5_ {
  background-color: #FFF;
}
#about__zoff_ #section5_ h2 {
  background-image: url('/img/private/pc/about/title_section5.png');
  width: 129px;
  height: 18px;

  top: 60px;
  left: 510px;
}
#about__zoff_ #section5_ h3 {
  background-image: url('/img/private/pc/about/subtitle_section5.png');
  width: 470px;
  height: 90px;

  top: 123px;
  left: 510px;
}

#about__zoff_ #section5_ .about__inner_ {
  top: 250px;
  left: 510px;
}
#about__zoff_ #section5_ .about__inner_ .about__txt_ {
  color: #333;
}

#about__zoff_ #section5_ .about__image_ {
  top: 60px;
  margin-left: -600px;
}

#about__zoff_ #section5_ p img {
  margin-bottom: 10px;
}


/* ------------------------------------------------------------
#about__zoff_ #section6_
------------------------------------------------------------ */
#about__zoff_ #section6_ {
  background-color: #FFFF00;
}
#about__zoff_ #section6_ h2 {
  background-image: url('/img/private/pc/about/title_section6.png');
  width: 256px;
  height: 18px;

  top: 60px;
  left: 0px;
}
#about__zoff_ #section6_ h3 {
  background-image: url('/img/private/pc/about/subtitle_section6.png');
  width: 470px;
  height: 90px;

  top: 123px;
  left: 0px;
}

#about__zoff_ #section6_ .about__inner_ {
  top: 250px;
  left: 0px;
}
#about__zoff_ #section6_ .about__inner_ .about__txt_ {
  color: #333;
}

#about__zoff_ #section6_ .about__image_ {
  top: 60px;
  margin-left: 20px;
}


/* ------------------------------------------------------------
#about__zoff_ #section7_
------------------------------------------------------------ */
#about__zoff_ #section7_ {
  background-color: #000;
}
#about__zoff_ #section7_ .about__wrap_ {
  min-height: 900px;
}
#about__zoff_ #section7_ h2 {
  background-image: url('/img/private/pc/about/title_section7.png');
  width: 450px;
  height: 18px;
  top: 60px;
  right: 0px;
}
#about__zoff_ #section7_ h3 {
  background-image: url('/img/private/pc/about/subtitle_section7.png');
  width: 450px;
  height: 90px;
  top: 123px;
  right: 0px;
}

#about__zoff_ #section7_ .about__inner_ {
  top: 60px;
  left: 0px;
  width: 420px;
}
#about__zoff_ #section7_ .about__inner_ .about__txt_ p{
  color: #FFF;
}

#about__zoff_ #section7_ .about__inner_ .about__btn_ {
  width: 420px;
}

#about__zoff_ #section7_ .about__image_ {
  top: 330px;
  margin-left: -574px;
}

#about__zoff_ #section7_ > .about__btn_.about__next_ {
  top: 760px;
}

/* ------------------------------------------------------------
#about__zoff_ #section8_
------------------------------------------------------------ */
#about__zoff_ #section8_ {
  background-color: #FFF;
}
#about__zoff_ #section8_ h2 {
  background-image: url('/img/private/pc/about/title_section8.png');
  width: 247px;
  height: 18px;

  top: 60px;
  left: 0px;
}
#about__zoff_ #section8_ h3 {
  background-image: url('/img/private/pc/about/subtitle_section8.png');
  width: 510px;
  height: 90px;

  top: 123px;
  left: 0px;
}

#about__zoff_ #section8_ .about__inner_ {
  top: 250px;
  left: 0px;

  width: 520px;
}
#about__zoff_ #section8_ .about__inner_ .about__txt_ {
  color: #333;
}

#about__zoff_ #section8_ .about__inner_ .about__btn_ {
  width: 520px;
}

#about__zoff_ #section8_ .about__image_ {
  top: 60px;
  margin-left: 20px;
}


/* ------------------------------------------------------------
#about__zoff_ #section9_
------------------------------------------------------------ */
#about__zoff_ #section9_ {
  background-color: #0099E1;
}
#about__zoff_ #section9_ h2 {
  background-image: url('/img/private/pc/about/title_section9.png');
  width: 153px;
  height: 18px;

  top: 60px;
  left: 510px;
}
#about__zoff_ #section9_ h3 {
  background-image: url('/img/private/pc/about/subtitle_section9.png');
  width: 470px;
  height: 40px;

  top: 123px;
  left: 510px;
}

#about__zoff_ #section9_ .about__inner_ {
  top: 205px;
  left: 510px;
}
#about__zoff_ #section9_ .about__inner_ .about__txt_ p {
  color: #FFF;
}

#about__zoff_ #section9_ .about__image_ {
  top: 60px;
  margin-left: -490px;
}



/* ============================================================
 UTILS
============================================================ */
#about__zoff_ .section_ .about__inner_ .about__txt_ p.about__txt10_  {
  font-size: 10px;
}